%define module_version 0.4
%define module_name app-tables
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Table.pm) perl(Data/Table/Excel.pm) perl(Excel/Writer/XLSX.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/All.pm) perl(Modern/Perl.pm) perl(Spreadsheet/ParseExcel.pm) perl(Spreadsheet/WriteExcel.pm) perl(Spreadsheet/XLSX.pm) perl(Test/More.pm) perl(YAML.pm) perl(strict.pm) perl(vars.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4
Release: alt1
Summary: manipulation of tables from any sources 
Group: Development/Perl
License: perl
URL: https://github.com/eiro/app-tables

Source0: http://cpan.org.ua/authors/id/M/MA/MARCC/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

